package com.sunxung.factoring.entity.financing.review;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;

import java.io.Serializable;

/**
 * 额度支用-抵质押基础信息中间表
 *
 * @author
 */
public class ReviewQuotaMortgageRel implements Serializable {

    private static final long serialVersionUID = 1L;

    @TableId(type = IdType.AUTO)
    private Long id;

    /**
     * 额度支用的ID
     */
    private Long reviewQuotaDisburseId;

    /**
     * 抵质押基础信息的ID
     */
    private Long reviewMortgageBasicId;


    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getReviewQuotaDisburseId() {
        return reviewQuotaDisburseId;
    }

    public void setReviewQuotaDisburseId(Long reviewQuotaDisburseId) {
        this.reviewQuotaDisburseId = reviewQuotaDisburseId;
    }

    public Long getReviewMortgageBasicId() {
        return reviewMortgageBasicId;
    }

    public void setReviewMortgageBasicId(Long reviewMortgageBasicId) {
        this.reviewMortgageBasicId = reviewMortgageBasicId;
    }
}
